@charset "utf-8";

/* reset */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body, input, select, textarea{line-height:1;font:16px/20px ff-tisa-web-pro-1, ff-tisa-web-pro-2, Georgia, "Times New Roman", serif;color:#333}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0;width:100%}header,footer,section,aside,nav,article{display:block!important}caption,th,td{text-align:left;font-weight:normal;}a img{border:none;margin:0;padding:0;}


/* page centering */

body { 
  position: relative; 
  text-align: center; 
  z-index: 0; 
  background: #666 url(/images/bg_texture_dark.jpg) repeat scroll 0px 0px;
}
.body-content {
  background: #F7F7F7 url(/images/bg_texture.jpg) repeat scroll 0px 0px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px ;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) -5px 5px 5px ; /* horizontally -5 to prevent FF scrollbar bug */
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px ;
  border-bottom: 1px solid #b3b3b3;
}
.wrapper {
  background: #F7F7F7 url(/images/bg_texture.jpg) repeat scroll 0px 0px;
  *background: none; /* fix a great sadness in IE7.  Can't use kraken-i.css for this since IE9 is forced into iE7 document-but-not-browser mode. BugzID:2013500 */
  position: relative; 
  text-align: left;
  margin: 0 auto; 
  padding: 0 10px; 
  width: 1020px; 
}


/* typography */

h1, h2, h3, h4, h5, h6 { 
  color: #333; 
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-weight: 700; 
}
h1 { 
  font-size: 38px; 
  line-height: 41px; 
  margin: 0 0 30px; 
}
h2 { 
  font-size: 28px; 
  line-height: 32px; 
  margin: 40px 0 20px; 
}
h3 { 
  font-size: 20px; 
  line-height: 24px; 
  margin: 0 0 10px; 
}
h3, h4, h5, h6 { 
  font-size: 20px; 
  line-height: 24px; 
  margin: 0 0 10px; 
}
.quiet { 
  color: #999; 
}
.quiet a { 
  color: #666; 
}
a.quiet:hover,
.quiet a:hover { 
  color: #333; 
}
.loud { 
  color: #c44; 
}
.error, .errorlist li { 
  color: #EB3800; 
  margin-bottom: 15px; 
}
a { 
  color: #333; 
}
a:hover { 
  color: #666; 
}
table { 
  margin-bottom: 15px; 
}
p { 
  margin-bottom: 15px; 
}
pre { 
  margin: 15px 0; 
  white-space: pre; 
}
pre, code, tt { 
  font-family: 'bitstream vera sans mono', 'andale mono', 'lucida console', monospace; 
  line-height: 20px; 
}
hr {
  background: #b3b3b3;
  border: none;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
  clear: both;
  color: #b3b3b3;
  display: block; 
  height: 1px;
  margin: 0;
  padding: 0;
  width: 100%;
}
blockquote {
  margin: 30px 0 30px 15px;
  border-left: 1px solid #ccc;
  color: #666;
  padding: 0 0 0 15px;
  font-style: italic;
}

/* tables */

table, td, th { 
  background: #fff;
  vertical-align: top; 
  border-bottom: 1px solid #aaa; 
  border-left: 1px solid #b3b3b3; 
}
td, th { 
  padding: 5px; 
  border-right: 1px solid #b3b3b3; 
  border-top: 1px solid #b3b3b3; 
}
thead, th { 
  background: url(/images/gradient.png) #ddd repeat-x bottom left;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  color: #444;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-size: 18px;
  font-weight: bold;
}
table {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}


.features h2,  #whatsnew h2
{
    margin: 0 0 20px;
}
.features h3, #whatsnew h3
{
    margin: 40px 0 10px;
}

/* forms */

form .form-content { 
  margin-bottom: 20px; 
  padding-bottom: 0; 
}
form .form-content .widget { 
  margin-bottom: 20px; 
}
textarea, input[type="text"], input[type="email"], input[type="submit"], input[type="password"] { 
  padding: 5px; 
  background: #fff url(/images/gradient-input.png) top left repeat-x; 
  border: 1px solid #b3b3b3; 
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
}
textarea:focus, 
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus { 
  background: #fff;
  border-color: #666;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
}
input[type="text"], input[type="email"], input[type="password"] { 
  width: 400px; 
  height: 20px; 
  margin-bottom: 5px; 
}
input[type="password"] {
  font-family: Georgia, "Times New Roman", serif;
}
select { 
  max-height: 300px; 
  width: 250px; 
  margin-bottom: 10px; 
}
textarea { 
  width: 613px; 
  height: 200px; 
}
input[type="submit"], input[type="button"], button { 
  background: #ddd;
  border-bottom: 1px solid #aaa;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif; 
  font-weight: 700; 
  line-height: 20px;
  margin: 0 5px 20px 0; 
  padding: 9px 15px; 
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover { 
  background-color: #ccc; 
}
input[type="submit"]:active, input[type="button"]:active, button:active { 
  background-color: #aaa; 
  border: 1px solid #999;
  border-top: 1px solid #888;
  box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  -moz-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  -webkit-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  color: #000;
  text-decoration: none;
  text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
}
input.cancel, button.cancel { 
  background-color: #dcc;
  border: 1px solid #caa;
  border-bottom: 1px solid #b99;
}
input.cancel:hover, button.cancel:hover { 
  background-color: #ebb;
}
input.cancel:active, button.cancel:active { 
  background-color: #caa; 
  border: 1px solid #a88;
  border-top: 1px solid #977;
}
fieldset { 
  border: 1px solid #b3b3b3; 
  padding: 15px; 
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  margin-bottom: 15px; 
}
input[type="hidden"] { 
  display: none; 
}
input[type="checkbox"], input[type="radio"] { 
  display: inline; 
}
form .text label, form .password label, form .select label, form .textarea label { 
  display: block; 
  margin-bottom: 5px; 
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif; 
  font-weight: bold; 
}


/* universal nav  */

#universal-nav {
  height: 30px;
}
#universal-nav li {
  display: block;
  float: left;
  margin: 5px 10px 0 0;
}
#universal-nav li a {
  border-top-left-radius: 4px; 
  border-top-right-radius: 4px; 
  -moz-border-radius-topleft: 4px; 
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-left-radius: 4px; 
  -webkit-border-top-right-radius: 4px; 
  color: #fff;
  display: block;
  height: 21px;
  font-size: 14px;
  padding: 2px 10px;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}
#universal-nav li a:hover {
  background: #999;
}
#universal-nav li a.active:hover,
#universal-nav li a.active {
  background: #F7F7F7 url(/images/bg_texture.jpg) repeat scroll 0px 0px;
  box-shadow: -1px 0 0px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -1px 0 0px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: -1px 0 0px 0 rgba(0, 0, 0, 0.2);
  color: #333;
  text-shadow: none;
}


/* header */

#header { 
  height: 95px;
  position: relative;
}

  /* branding */
  #header-branding { 
    bottom: 10px;
    float: left; 
    left: 0;
    position: absolute;
  }
  #header-branding h1 { 
    margin: 0; padding: 0;
  }
  #header-branding a { 
    background: transparent 0 0 no-repeat;
    display: block;
    height: 60px;
    text-indent: -99999em;
    width: 200px;
  }

  /* nav */
  #header-nav { 
    bottom: 25px;
    float: right; 
    position: absolute;
    right: 0;
  }
  #header-nav li { 
    display: block;
    float: left;
  }
  #header-nav a { 
    border: 1px solid transparent;
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    color: #333;
    display: block;
    font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
    font-size: 20px; 
    margin-left: 10px;
    padding: 5px 10px; 
    text-decoration: none; 
  }
  #header-nav a:hover,
  #header-nav li.header-nav-active a {
    background: #ccc url(../images/gradient.png) bottom left repeat-x;
    border-color: #b3b3b3;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  }
  #header-nav li.header-nav-highlight a { 
    background: #DDCD6F url(../images/gradient.png) bottom left repeat-x;
    border: 1px solid #99821F;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  }
  #header-nav li.header-nav-highlight a:hover { 
    background-color: #F2DE7C;
  }


/* breadcrumbs */

#breadcrumbs {
  position: relative;
  font-size: 14px;
  line-height: 14px;
}
#breadcrumbs ul {
  float: right;
  margin-top: 10px;
}
#breadcrumbs li {
  color: #999;
  display: block;
  float: left;
  margin: 0 0 0 8px;
}
#breadcrumbs a {
  color: #999;
}
#breadcrumbs a:hover {
  color: #666;
}


/* section */

.section {
  clear: both;
  padding: 40px 0;
  position: relative;
  zoom: 1;
}
.section:after {
  clear: both;
  content: "."; 
  display: block;
  height: 0;
  overflow: hidden; 
  visibility: hidden;
}

  /* full content - spans full width */
  .section .full-content {
    clear: both;
    position: relative;
    width: auto;
  }
  .section .full-content.center {
    text-align: center;
  }
  .section .full-content h2 {
    margin: 0 0 20px;
  }
  .section .full-content p {
    max-width: 667px;
  }

  /* content - right aligned content */
  .section .content {
    float: right;
    position: relative;
    width: 667px;
  }
  
  .content.accented.index-feature {
    background: #fff;
    width: 627px;
  }

  /* sidenote - used for inline content */
  .section .sidenote {
    color: #999;
    float: left;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 20px -354px;
    text-align: right;
    width: 313px;
  }
  .section .sidenote a {
    color: #666;
  }
  .section .sidenote a:hover {
    color: #333;
  }
  .section .sidenote img {
    border: 1px solid #b3b3b3;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
  }
  .section .sidenote img.feature-image {
    width: 313px;
  }
  .section .transparent img {
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  
  .section.reverse .content { float: left; }
  .section.reverse .sidenote { float: right; margin: 0 -344px 20px 20px;}
  
  .home-blurbs .section.reverse .sidenote { margin: 0 -324px 20px 20px;}

  /* what's new pages*/
  .whats-new h1{
    margin: 0 0 15px 0px;
  }
  .whats-new h2{
    margin: 0 0 20px 0px;
  }
  .sidenote .whats-new {
    text-align: left;
    line-height: 20px;
  }
  .sidenote .whats-new h1{
    margin: 0 0 15px 0px;
  }
  .sidenote .whats-new h2{
    margin: 0 0 10px 0px;
  }
  .sidenote .whats-new p {
    color: #333;
    font-size: 16px;
    line-height: 20px;
  }

  /* content typography */
  .section .half ul,
  .section .full-content ul,
  .section .content ul {
    margin-bottom: 15px;
  }
  .section .half li,
  .section .full-content li,
  .section .content li {
    list-style: circle;
    margin: 0 0 0 30px;
  }
  .section .full-content .sidenote li,
  .section .content .sidenote li {
    list-style: none;
    margin: 0 0 0 7px;
  }

  /* aside - left aligned sidebar */
  .section .aside {
    float: left;
    position: relative;
    width: 313px;
  }
  .section.reverse .aside { float: right; }
  .aside hr { 
    margin: 20px 0; 
  }
  .aside input[type="text"] { 
    width: 248px; 
  }
  .aside input[type="submit"] { 
    font-size: 14px;
    margin-bottom: 0;
    padding: 5px 10px; 
  }

  /* aside search form */
  .aside .aside-search {
    zoom: 1;
  }
  .aside .aside-search:after {
    clear: both;
    content: "\0020"; 
    display: block;
    height: 0;
    overflow: hidden; 
    visibility: hidden;
  }
  .aside .aside-search input[type="text"] { 
    float: left;
    height: 20px;
    margin: 0;
    padding: 5px;
    width: 215px;
  }
  .aside .aside-search input[type="submit"] { 
    height: 32px;
    float: right;
    margin: 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  }

  /* half */
  .half {
    width: 490px;
  }
  .half.accented {
    width: 460px;
  }
  .content .half {
    width: 283px;
  }
  .half .half {
    width: 245px;
  }
  .half .half.accented {
    width: 195px;
  }

  /* thirds */
  .third {
    width: 313px;
    margin-right: 40px;
  }

  /* misc */
  .video {
    margin-bottom: 15px;
  }




/* accents */

.accented { 
  background: #e3e3e3 url(/images/gradient.png) bottom left repeat-x;
  border: 1px solid #b3b3b3; 
  border-bottom: 1px solid #999;
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  display: block;
  padding: 20px; 
}
.accented_hover,
a .accented:hover,
a.accented:hover { 
  background-color: #ccc; 
  border-color: #999;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.accented.active { 
  background-color: #999; 
  border-color: #777; 
}

  /* aside */
  .aside .accented {
    padding: 10px; 
  }
  .aside ul.accented-list li img,
  .video-list ul.accented-list li img { 
    float: left;
    margin-right: 10px;
  }
  .aside ul.accented-list li a:after,
  .video-list ul.accented-list li a:after {
    clear: both;
    content: "\0020"; 
    display: block;
    height: 0;
    overflow: hidden; 
    visibility: hidden;
  }
  .aside ul.accented-list li a,
  .video-list ul.accented-list li a { 
    background: #e3e3e3 url(/images/gradient.png) bottom left repeat-x;
    border: 1px solid #b3b3b3; 
    border-bottom: 1px solid #999; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #333;
    display: block; 
    font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif; 
    font-weight: 700; 
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px; 
    padding: 10px; 
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  }
  .aside ul.accented-list li a:hover,
  .video-list ul.accented-list li a:hover { 
    background-color: #ccc; 
    border-color: #999;
    color: #333;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  }
  .aside ul.accented-list li a span.text,
  .video-list ul.accented-list li a span.text { 
    text-decoration: underline;
  }
  .aside ul.accented-list li a.accented-highlight,
  .video-list ul.accented-list li a.accented-highlight { 
    background-color: #b3b3b3; 
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  }


/* footer */

#footer {
  clear: both;
  color: #fff;
  text-shadow: #333 0px 1px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
  color: #fff;
}
#footer a {
  color: #ccc;
}
#footer a:hover {
  color: #fff;
}
.footer-wrapper {
  clear: both;
  position: relative; 
  text-align: left; 
  margin: 0 auto; 
  padding: 40px 0 80px 0; 
  width: 1020px; 
}

  /* footer nav */
  .footer-nav {
    clear: both;
    padding-bottom: 40px;
  }
  .footer-col {
    float: left;
    width: 137px;
    margin-right: 40px;
  }
  .footer-col.double-wide {
    width: 310px;
    margin-right: 0;
  }

  /* footer contact */
  .footer-contact {
    clear: both;
    padding-bottom: 40px;
  }
  .footer-contact .icon {
    background: transparent url(../images/footer-icons.png) -999999px -999999px no-repeat;
    display: block;
    float: left;
    width: 22px;
    height: 20px;
    margin: 0 5px 0 0;
    padding: 0;
  }
  .phone .icon {
    background-position: 0px 0;
  }
  .email .icon {
    background-position: -22px 0;
  }
  .newsletter .icon {
    background-position: -44px 0;
  }
  .twitter .icon {
    background-position: -66px 0;
  }
  .facebook .icon {
    background-position: -88px 0;
  }

  /* footer copyright */
  #copyright p { 
    clear: both;
    padding: 40px 0 0;
  }


/* Highlight, looks a lot like a button */

.highlight { 
  background: #ddd url(/images/gradient.png) bottom left repeat-x;
  border: 1px solid #b3b3b3;
  border-bottom: 1px solid #aaa;
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  color: #333;
  display: block;
  float: left;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-size: 20px; 
  font-weight: 700;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}

.highlight:hover { 
  background-color: #ccc;
  color: #333;
}

.highlight:active {
  background-color: #aaa;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: none;
  color: #333;
}

  /* trial higlight */
  .highlight.trial { 
    padding: 15px 30px;
    background-color: #DDCD6F;
    border-color: #99821F;
  }
  .highlight.trial:hover { 
    background-color: #F2DE7C;
    border-bottom-color: #806d1a;
  }

  /* Fogbugz sign up */
  .highlight.fb-sign-up {
    background-color: #002384;
    border-color: #001142;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  }
  .highlight.fb-sign-up:hover {
    background-color: #1a43b2;
    color: #fff;
  }

  /* kiln */
  .highlight.kiln-sign-up {
    background-color: #117000;
    border-color: #094A00;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  }
  .highlight.kiln-sign-up:hover {
    background-color: #129300;
    color: #fff;
  }

  /* bundle */
  .highlight.bundle-sign-up {
    background-color: #C15C00;
    border-color: #612E00;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  }
  .highlight.bundle-sign-up:hover {
    background-color: #E56700;
    color: #fff;
  }


/* Get Started, trial and pricing link sections */

.get-started {
  clear: both;
  display: block;
  margin: 40px 0;
}


.pricing-microcopy {
  float: left;
  margin-top: 5px;
  padding-left: 10px;
  width: 100px;
}

.get-started .see-pricing {
  display: block;
  float: left;
  margin: 15px 0 0 15px;
}
.get-started .see-pricing a {
  margin-left: 5px;
}

.no-pricing .get-started .see-pricing {
  display: none;
}

  /* customers */
  .customers .get-started {
    margin-top: 0;
    margin-left: 100px;
  }
  .customers .get-started p {
    float: left;
    width: 450px;
    margin-left: 40px;
  }
  .customers .get-started .highlight {
    width: 308px;
    padding-left: 0;
    padding-right: 0;
  }


/* plans / pricing */

.plans {
  clear: both;
  margin-top: 40px;
}
.section .plans .content li {
  list-style: none;
  margin: 0; 
  padding: 0;
}
.section .plans .content ul {
  margin-bottom: 0;
}
.plans .about h2 {
  margin-top: 0;
}
.plan {
  float: left;
  width: 141px;
  margin: 0 20px 0 0;
}
.plan hr {
  margin: 10px 0;
}
.plan h2 {
  margin: 0;
}
.plan.last {
  margin-right: 0;
}
.plan .price {
  margin-top: 10px;
}

  /* sign up box, sign up button and helper text */
  .sign-up-box {
    margin-top: 20px;
  }
  .sign-up-box p {
    float: left; 
    text-align: right;
    width: 333px; 
  }
  .sign-up-box .highlight {
    float: right;
    width: 311px;
    padding: 15px 0;
  }

  /* trial */
  .trial-plan h2 {
    margin-top: 40px;
  }
  .trial-plan .highlight {
    float: right;
    width: 311px;
    padding: 15px 0;
  }
  .trial-plan p {
    float: left;
    width: 667px;
  }

  /* other */
  .other-product-section .product-icon {
    float: left;
    margin-right: 40px;
  }
  .other-product-section .content {
    float: left;
  }
  .other-product-section .text {
    float: left;
    width: 520px;
  }
  .other-product-section h2 {
    margin: 0 0 10px 0;
  }
  .other-product-section .aside {
    float: right;
    margin: 40px 0 0 0;
  }
  .other-product-section .aside .highlight {
    width: 311px;
    padding: 15px 0;
  }

  /* bundle */
  .plans.bundle .accented {
    background-color: #EAE6E5;
  }
  .plans.bundle a.sign-up {
    background-color: #C15C00;
    border-color: #612E00;
  }
  .plans.bundle a.sign-up:hover {
    background-color: #E56700;
  }

    /* save */
    .save { 
      background-color: #DBB18F;
      border: 1px solid #b3b3b3;
      border-radius: 4px; 
      -moz-border-radius: 4px; 
      -webkit-border-radius: 4px; 
      display: block;
      font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
      font-size: 17px;
      font-weight: 700; 
      line-height: 18px;
      padding: 6px 8px;
      position: absolute;
      right: -4px;
      top: -4px;
    }

  /* product icon */
  .product-icon {
    background: url(../images/product-icons.png) -9999em -99999em no-repeat;
    display: block;
    height: 100px;
    width: 100px;
  }
  .product-icon.fbfys { background-position: -100px 0; }
  .product-icon.fbod { background-position: -0 0; }
  .product-icon.kfys { background-position: -100px -100px; }
  .product-icon.kod { background-position: -0 -100px; }


  /* for your server */

    /* pricing title */
    .pricing-title { 
      padding-bottom: 15px;
    }
    .pricing-title .full-content {
      height: 50px;
    }
    .pricing-title h1 { 
      margin: 0 0 0 120px;
    }
    .pricing-title .product-icon { 
      margin-top: -25px;
    }

    /* fys detail */
    .for-your-server .fys-summary {
      padding-bottom: 15px;
      padding-top: 0px;
    }

    /* plans */
    .section.fys-plans {
      padding-top: 0;
    }
    .fys-plans h2 {
      margin-top: 0;
    }
    .get-quote {
      float: left;
      display: block;
      margin: 15px 0 0 15px;
    }
    .get-quote a {
      padding-left: 5px;
    }

    /* details */
    .pricing-details .detail {
      margin-bottom: 30px;
    }


/* features */

  /* features header */
  #features-header {
    padding-bottom: 20px;
  }

  /* titlebar */
  .features-title {
    margin-bottom: 20px;
  }

  /* feature list */

  .feature-list>div 
  {
  	float: left;
    margin-bottom: 40px;
    width: 667px;
  }

  .feature-list h2 {
    clear: both;
  }

  .feature-list .sidenote {
    position: relative;
  }

  .feature-list .sidenote .spinner {
    background: #555 url(/images/spinner.gif) no-repeat center center;
    background-color: rgba(0,0,0,0.5);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 40px;
  }

  .feature-list .sidenote .large-screenshot {
    z-index: 99;
    height: 170px;
    margin-bottom: 40px;
    margin-top: -175px;
    width: 313px;
    opacity: 0;
  }

  .large-screenshot:hover {
    cursor: pointer;
  }

  .feature-list .sidenote a .zoom-indicator {
    border: none;
    bottom: 10px;
    opacity: 0.5;
    position: absolute;
    right: 5px;
  }
  .feature-list .sidenote a:hover .zoom-indicator {
    opacity: 1.0;
  }
  .feature-list .sidenote a.transparent .zoom-indicator {
    display: none;
  }
  .feature-list p.video {
    position: relative;
    z-index: 1;
  }

  /* feature nav */
  .feature-nav .next {
    text-align: right;
  }
  
  
/* home gallery */

.home-gallery-image {
  display: none;
}
.home-gallery-image.active {
  display: block;
}

.home-gallery-images {
  height: 350px;
  border: 1px solid #b3b3b3;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  display: inline; 
  float: left; 
  margin-bottom: 10px;
  width: 490px;
}

.home-gallery-image {
  height: 350px;
  width: 490px;
}

.home-gallery-controls {
  float: right;
  height: 30px;
}

.home-gallery-number {
  float: left;
  padding-top: 3px;
}

.home-gallery-btn {
  background: #ddd; 
  color: #666;
  border: 1px solid #b3b3b3;
  border-bottom: 1px solid #aaa;
  border-radius: 2px;
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  display: block; 
  float: left;
  font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", "Helvetica Neue", Arial, 'Lucida Grande', sans-serif;
  font-weight: 700;
  line-height: 20px;
  margin-left: 10px;
  padding: 3px 10px;
  text-align: center; 
  text-decoration: none;
  text-shadow: 0 1px #eee;
  -moz-text-shadow: 0 1px #eee;
  -webkit-text-shadow: 0 1px #eee;
  width: 80px;
}

.home-gallery-btn:hover {
  background-color: #ccc; 
  color: #333;
}

.home-gallery-btn:active {
  background-color: #aaa; 
  border: 1px solid #999;
  border-top: 1px solid #888;
  box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  -moz-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  -webkit-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
  color: #000;
  text-decoration: none;
  text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
}

/* feature groups */

.feature-group {
  float: left;
  height: 100px;
  margin: 50px 40px 80px 0;
  position: relative;
  text-decoration: none;
  width: 225px;
}

.feature-group .text {
  height: 100px;
  position: relative;
  z-index: 1;
}

.feature-group.last {
  margin-right: 0;
}

.feature-group:hover .text {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.feature-group span.title {
  color: #333; 
  display: block;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-weight: 700; 
  font-size: 22px; 
  line-height: 26px;
  margin-bottom: 10px;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

.feature-group span.detail {
  color: #333; 
}

  /* icons */
  .feature-group .icons {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .feature-group .icon {
    background-position: -99999em -99999em;
    background-repeat: no-repeat;
    display: block;
    height: 100px;
    left: 20px;
    position: absolute;
    top: -40px;
    transform-origin: 50% 50%; 
    -moz-transform-origin: 50% 50%; 
    -webkit-transform-origin: 50% 50%; 
    width: 100px;
  }


  /* home */
  .home-features-overview {
    padding-bottom: 0;
  }
  .home-features-overview .feature-group {
    height: 120px;
    margin-bottom: 40px;
    margin-top: 0;
    width: 490px;
  }
  .home-features-overview .feature-group .text {
    height: 80px;
    padding-left: 180px;
  }
  .features .feature-group .icons {
    z-index: 0;
  }


/* sans-typekit fallbacks */

.wf-inactive h1 { 
  letter-spacing: -1px;
  font-size: 34px;
  line-height: 38px;
}

.wf-inactive h2 { 
  letter-spacing: -1px;
  font-size: 26px;
  line-height: 28px;
}

.wf-inactive h3,
.wf-inactive h4,
.wf-inactive h5,
.wf-inactive h6 { 
  letter-spacing: -1px;
  font-size: 18px;
}

.wf-inactive .highlight { 
  letter-spacing: -1px;
}

.wf-inactive #header-nav a {
  font-size: 18px;
  letter-spacing: -1px;
}

.wf-inactive .feature-group span.title {
  font-size: 18px;
}

.wf-inactive .pricing-block .title {
  font-size: 32px;
}
.wf-inactive .pricing-block .price {
  font-size: 140px;
}
.wf-inactive .pricing-block .price .currency {
  font-size: 48px;
  left: -5px;
}
.wf-inactive .pricing-block .price .unit {
  font-size: 18px;
}
.wf-inactive .fogcreek-promise p {
  font-size: 16px;
  margin-left: 293px;
}
.wf-inactive .fogcreek-promise h2 {
  font-size: 24px;
  margin-left: 20px;
}


/* utils / etc. */

.clear { clear: both; }
.clearfix { zoom: 1; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }
.hide { display: none; }
.show { display: block; }
.left { float: left; }
.right { float: right; }
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }
.alert {
  background: #ffc;
  border: 1px solid #cca;
  border-bottom: 1px solid #bb9;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 0 1px 0 #ddd, 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #ddd, 0 1px 0 #fff inset;
  -webkit-box-shadow: 0 1px 0 #ddd, 0 1px 0 #fff inset;
  padding: 10px;
}


/* Pretty printing styles. Used with prettify.js. */
pre { position: relative; background: #333; color: white; font-family: Courier, MonoSpace; line-height: 1.8; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; font-size: 15px; width: 695px; padding: 10px; margin: 0 0 20px 0; overflow: auto; }
pre code { padding: 0; /* white-space: pre; */ color: white; background: #333; }
pre:after { content: attr(rel); position: absolute; font-size: 30px; top: 22px; line-height: 0; right: 12px; color: #999; font-family: "myriad-pro-1","myriad-pro-2", HelveticaNeue, Helvetica, Arial, Sans-Serif; }
p code { background-color: #fff5f9; color: #936; padding-left: 2px; padding-right: 2px; }
.str { color: #ff8400; }
.kwd { color: #e8ed97; }   /* Some CSS Values */
.com { color: #999; }       /* CSS Selector, CSS Comments */
.typ { color: #9a848c; } /* e.g. Math.whatever */
.lit { color: #c9783e; }    /* Some CSS Values */
.pun { color: #eee; }      /* Separators, e.g. =, : */
.pln { color: #dfc484; }   /* CSS Property */
.tag { color: #dfc484; }    /* HTML Tag */
.atn { color: #dfc484; }      /* HTML Attribute */
.atv { color: #8e9c5c; }     /* String (quotes) */
.dec { color: #ccc; }       /* Sometimes DOCTYPE */

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0 } /* IE indents via margin-left */
li.L0,
li.L1,
li.L2,
li.L3,
li.L5,
li.L6,
li.L7,
li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L1,
li.L3,
li.L5,
li.L7,
li.L9 { background: #eee }

@media print {
  .str { color: #060; }
  .kwd { color: #006; font-weight: bold; }
  .com { color: #600; font-style: italic; }
  .typ { color: #404; font-weight: bold; }
  .lit { color: #044; }
  .pun { color: #440; }
  .pln { color: #000; }
  .tag { color: #006; font-weight: bold; }
  .atn { color: #404; }
  .atv { color: #060; }
}


/* training */
.content.training {
  width: 720px;  	
}

.content.training img {
  border: 1px solid #b3b3b3;
  box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
}

/* PRICING */

.pricing .see-more {
  display: none;
}

a.asterisk 
{   text-decoration: none;
}
  
a.asterisk:hover 
{  color: #016A9B;
}

a.pricing-block {
  background-color: #fff;
  color: #333;
  display: block;
  margin-bottom: 35px;
  position: relative;
  text-decoration: none;
  z-index: 2;
}
a.pricing-block:hover {
  background-color: #fff;
  color: #333;
}
.pricing-main {
  position: relative;
}
.pricing-main img {
  position: absolute;
  bottom: 130px;
  z-index: 1;
}
.pricing-main img.kiwi {
  left: -90px;
}
.pricing-main img.dodo {
  right: -90px;
}
.pricing-main img.kiwi-right {
  right: -90px;
}
.pricing-main img.dodo-left {
  left: -90px;
}

.pricing-main-licensed {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  padding-top: 0;
  width: 685px;
  display: none;
}
.pricing-main-licensed .licensed-title {
  font-weight: bold;
}
.licensed-show {
  display: block;
}

.pricing-block .title  {
  color: #333;
  display: block;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 51px;
  margin: 0 0 10px;
}
.pricing-block .subtitle {
  display: block;
  font-size: 20px;
  font-style: italic;
  line-height: 26px;
  margin-bottom: 20px;
  width: 69%;
}

.pricing-block .price {
  float: right;
  font-size: 160px;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-weight: 700;
  line-height: 110px;
  text-align: right;
  position: absolute;
  right: 20px;
  top: 25px;
  width: 170px;
}
.pricing-block .price .currency {
  font-size: 72px;
  line-height: 72px;
  position: absolute;
  top: -10px;
  left: 5px;
}
.pricing-block .price .unit {
  float: right;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  margin: 15px 13px 0 0;
}
.section .pricing-block ul {
  margin-bottom: 0;
  width: 65%;
}
.pricing-block .button {
  margin-top: 20px;
  position: relative;
  width: 255px;
  z-index: 2;
}

.pricing-trial {
  clear: both;
  font-style: italic;
  margin-bottom: 5px;
  text-align: center;
}

.fogcreek-promise {
  background: transparent url(../images/fogbugz/pricing/ribbon.png) no-repeat center center;
  margin: 20px -40px;
  padding: 20px 40px;
  width: 100%;
}
.fogcreek-promise h2 {
  color: #565145;
  float: left;
  line-height: 40px;
  margin-left: 20px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.fogcreek-promise p {
  color: #565145;
  font-size: 18px;
  margin: 0 40px 0 263px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

/* training */
.training .price {
  font-style: italic;
  font-weight: bold;
}
.training .testimonial {
  font-style: italic;
}
.training .pricing .accented {
  background: #fff;
}
.training #training .pricing .accented 
{
  margin-bottom:20px;
  /*padding-bottom:0px;*/
}
.training .class-registration 
{
  background-color: #DDD6D6;
  padding: 8px;
  display: block;
  margin-top: 0px;
  margin-bottom: 15px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -mox-border-radius: 4px;
}
.training #training .highlight 
{
  font-size: 16px;
  line-height: 16px;
  padding: 6px 30px;
  margin-bottom: 0px;
  float:none;
  display: inline-block;
}
.training select.classes 
{
  line-height: 29px;
  height: 29px;
  width: 470px;
  margin-top: 0px;
  margin-bottom: 0px;
  float:none;
  display: inline;
}
.training p.contact a {
  margin-top: 20px;
}
.training #training p.contact a
{
  margin-top: 0px;
  margin-bottom: -5px;
}
.training #training p.contact
{
  margin-top: 0px;
  margin-bottom: 5px;
}
.training p.contact .highlight, .training #training .highlight{
  background-color: #6e0a13;
  border-color: #4e0209;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.25) inset;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.25) inset;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.25) inset;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.training p.contact .highlight:hover, .training #training .highlight:hover {
  background-color: #961a26;
  color: #fff;
}
.training p.contact .highlight:active, .training #training .highlight:active {
  background-color: #63060e;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  color: rgba(255, 255, 255, 0.75);
}
.training img.session {
  box-shadow: 0 0 5px rgba(0,0,0,0.25);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
  margin-bottom: 20px;
}
  
  /* definition pop-over */
  .term {
    border-bottom: 1px dotted #666;
    color: #000;
    display: inline-block;
    position: relative;
  }
  .term:hover {
    color: #333;
    cursor: pointer;
  }
  .term .definition {
    background: #fff;
    box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.25);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #666;
    display: none;
    left: 20%;
    padding: 20px;
    position: absolute;
    text-decoration: none;
    top: 32px;
    width: 300px;
  }
  .term .definition:hover {
    cursor: text;
  }
  .term .definition:before {
    border: 10px solid transparent;
    border-bottom-color: rgba(0,0,0,0.15);
    content: ' ';
    height: 0;
    position: absolute;
    top: -21px;
    left: 20px;
    width: 0;
  }
  .term .definition:after {
    border: 10px solid transparent;
    border-bottom-color: #fff;
    content: ' ';
    height: 0;
    position: absolute;
    top: -20px;
    left: 20px;
    width: 0;
  }
  .term:hover .definition,
  .term:active .definition {
    color: #333;
    display: inline;
    text-decoration: none;
  }
  
  #ScreenrPlaceholder 
  {
    height: 33px;
  }
  
  .section .content li.liParagraph 
  {
    margin-bottom: 10px;
  }



  



/* Fog Creek Software About Pages */

.aboutfc h3 {
  margin-top: 0;
}

.aboutfc h4 {
  font-size: 16px;
  line-height: 20px;
}




.aboutfc .aboutfc-header {
  background: #fff;
  background-image: linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ededed 50%);

  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #FFFFFF),
    color-stop(0.5, #ededed)
  );
  border: 1px solid #727272;
  border-bottom-color: #606060;
  border-radius: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  box-shadow: 0 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px rgba(0,0,0,0.1);
  -o-box-shadow: 0 1px rgba(0,0,0,0.1);
  height: 60px;
  line-height: 60px;
  overflow: hidden;
  position: relative;
}





.aboutfc .aboutfc-header a {
  color: #333;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-size: 30px;
  font-weight: bold;
  opacity: 0.75;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.33);
  top: 0;
  width: 340px;
  
}

  .aboutfc .aboutfc-header a.aboutus { left: 0; }
  .aboutfc .aboutfc-header a.news-events { left: 340px; width: 338px; border-left: 1px dotted #727272; border-right: 1px dotted #727272; }
  .aboutfc .aboutfc-header a.press-releases { left: 680px; width: 338px;}



  .aboutfc.aboutus a.press-releases:hover,
  .aboutfc.aboutus a.news-events:hover,
  .aboutfc.press-releases a.aboutus:hover,
  .aboutfc.press-releases a.news-events:hover,
  .aboutfc.news-events a.aboutus:hover,
  .aboutfc.news-events a.press-releases:hover {
    background: #fff;
    opacity: 1.0;
  }

  
    
  .aboutfc.aboutus a.aboutus,
  .aboutfc.press-releases a.press-releases,
  .aboutfc.news-events a.news-events {
    background: #d1e1e6;
    background-image: linear-gradient(top, #d1e1e6 0%, #d1e1e6 50%);
    background-image: -o-linear-gradient(top, #d1e1e6 0%, #d1e1e6 50%);
    background-image: -moz-linear-gradient(top, #d1e1e6 0%, #d1e1e6 50%);
    background-image: -webkit-linear-gradient(top, #d1e1e6 0%, #d1e1e6 50%);
    background-image: -ms-linear-gradient(top, #d1e1e6 0%, #d1e1e6 50%);

    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #d1e1e6),
      color-stop(0.5, #d1e1e6)
    );
    box-shadow: 0 1px rgba(0,0,0,0.1) inset;
    -webkit-box-shadow: 0 1px rgba(0,0,0,0.1) inset;
    -moz-box-shadow: 0 1px rgba(0,0,0,0.1) inset;
    -o-box-shadow: 0 1px rgba(0,0,0,0.1) inset;
    cursor: default;
    opacity: 1.0;
  }

  .aboutfc a.aboutus {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }

  .aboutfc a.press-releases {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }

  .aboutfc.aboutus a.news-events {
    border-left-style: solid;
    border-right-style: dotted;
  }
  .aboutfc.press-releases a.news-events {
    border-left-style: dotted;
    border-right-style: solid;
  }
  .aboutfc.news-events a.news-events {
    border-left-style: solid;
    border-right-style: solid;
  }

.aboutfc .feature-nav a {
  background: #fff;
  background-image: linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ededed 50%);
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ededed 50%);

  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #FFFFFF),
    color-stop(0.5, #ededed)
  );
  border: 1px solid #727272;
  border-bottom-color: #606060;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  box-shadow: 0 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px rgba(0,0,0,0.1);
  -o-box-shadow: 0 1px rgba(0,0,0,0.1);
  color: #333;
  display: block;
  font-family: myriad-pro-condensed-1, myriad-pro-condensed-2, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  font-size: 30px;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
  opacity: 0.75;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.33);
  top: 0;
  width: 340px;
}

.aboutfc .aboutfc-nav a:hover {
  background-image: none;
  opacity: 1.0;
}


.aboutfc .aboutfc-nav a:active {
    background: #FFFFFF url(/images/gradient.png) bottom left repeat-x;
    border-color: #b3b3b3;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  }
 
 .news-events .sidenote img {
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  height: 50px;
  
 }
  